Error: Installing “julia-client@0.12.6” failed.

Juno: Error installing package julia-client

Please check your internet connection, or report this to Issues · JunoLab/Juno.jl · GitHub or https://discourse.julialang.org and we’ll try to help.

Error: Installing “julia-client@0.12.6” failed.